@media only screen and (max-width: 767px) {
  .panel {
    height: calc(100vh - 30vw);
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    /*		display: flex;
      justify-content: center;
      align-items: flex-start;*/
  }

  .logo-page {
    position: absolute;
    width: 28vw;
    top: 6vw;
    left: 7vw;
  }
}

#sec1 {
  text-align: center;
  font-weight: 700;
}

@media only screen and (max-width: 767px) {
  #sec1 {
    background: #fff04a;
    padding: 20px 10px 0;
  }

  #sec1 .wrap {
    /*height: calc(100% - 30vw);*/
    background: #fffcf5;
    border-radius: 7vw 7vw 0 0;
  }
}

#sec1 .wrap {
  padding-top: 12vw;
  width: 100%;
}

#sec1 .sec1-txt1 {
  display: flex;
  justify-content: center;
  font-size: 4vw;
  line-height: 1.3;
  letter-spacing: 0.03em;
}

#sec1 .sec1-txt1 p {
  position: relative;
  padding: 0 3vw;
}

#sec1 .sec1-txt1 p:before,
#sec1 .sec1-txt1 p:after {
  content: "";
  position: absolute;
  top: 10%;
  width: 3px;
  background: var(--org);
  height: 90%;
}

#sec1 .sec1-txt1 p:before {
  left: 0;
  transform: rotate(-27deg);
}

#sec1 .sec1-txt1 p:after {
  right: 0;
  transform: rotate(27deg);
}

#sec1 .sec1-txt2 {
  justify-content: center;
  margin: 3vw 0 7vw;
}

#sec1 .sec1-txt2 li {
  color: #fff;
  background: var(--org);
  border-radius: 50%;
  width: 20vw;
  height: 20vw;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 5.9vw;
  line-height: 1.2;
  letter-spacing: 0.03em;
  font-weight: 600;
  margin: 0 2.1vw;
}

#sec1 .sec1-txt3 {
  margin: 0 auto -3vw;
  width: 85vw;
}

#sec1 .sec1-group {
  position: relative;
  margin: 0 -10px;
}

#sec1 .sec1-group .sec1-deco1 {
  width: 37.3vw;
  margin: 3vw 0 0 -5vw;
  position: relative;
  z-index: 3;
}

#sec1 .sec1-group .sec1-deco2 {
  width: 36vw;
  margin: 3vw 0 0 -5vw;
  position: relative;
  z-index: 3;
}

#sec1 .sec1-group .sec1-txt4 {
  position: absolute;
  top: 12vw;
  left: 20vw;
  text-align: left;
}

#sec1 .sec1-group .sec1-txt4 p {
  color: #fff;
  background: #11c722;
  font-size: 6vw;
  line-height: 1.2;
  padding: 0 4vw 1vw 3vw;
  display: inline-block;
}

#sec1 .sec1-group .sec1-txt4 p span {
  font-size: 123%;
}

#sec1 .sec1-group .sec1-txt4 p:nth-child(2) {
  margin: 1vw 0 0 10vw;
}

#sec1 .scroll {
  position: absolute;
  bottom: 33vw;
  left: calc(50% - 5vw);
}

@media only screen and (min-width: 768px) {
  #sec1 {
    margin-bottom: 110px;
  }

  #sec1 .sec1-txt1 {
    font-size: 24px;
  }

  #sec1 .sec1-txt1 p {
    padding: 0 15px;
  }

  #sec1 .sec1-txt1 p:before,
  #sec1 .sec1-txt1 p:after {
    top: 3%;
    width: 4px;
    height: 100%;
  }

  #sec1 .sec1-txt1 p:before {
    transform: rotate(-27deg);
  }

  #sec1 .sec1-txt1 p:after {
    transform: rotate(27deg);
  }

  #sec1 .wrap {
    padding-top: 89px;
  }

  #sec1 .sec1-txt2 {
    margin: 10px 0 32px;
  }

  #sec1 .sec1-txt2 li {
    width: 106px;
    height: 106px;
    display: flex;
    font-size: 30px;
    line-height: 34px;
    margin: 0 10px;
  }

  #sec1 .sec1-txt3 {
    margin: 0 auto 2px;
    width: 444px;
  }

  #sec1 .sec1-group {
    margin: 0;
  }

  #sec1 .sec1-group .sec1-deco1 {
    width: 173px;
    margin: 0;
  }

  #sec1 .sec1-group .sec1-deco2 {
    width: 184px;
    margin-right: 0;
    margin-top: 10px;
  }

  #sec1 .sec1-group .sec1-txt4 {
    top: 50px;
    left: 120px;
    z-index: 2;
  }

  #sec1 .sec1-group .sec1-txt4 p {
    font-size: 33px;
    line-height: 39px;
    padding: 4px 20px 3px 16px;
  }

  #sec1 .sec1-group .sec1-txt4 p span {
    font-size: 43px;
  }

  #sec1 .sec1-group .sec1-txt4 p:nth-child(2) {
    margin: 5px 0 0 53px;
    padding: 0px 16px 7px 22px;
  }

  #sec1 .scroll {
    bottom: 100px;
    left: calc(50% - 35px);
  }
}

.div_pc {
  background: #fff;
  border: 6px solid #ffa11c;
  border-radius: 100px;
  box-sizing: border-box;
  margin: 0 30px;
}

@media only screen and (max-width: 767px) {
  .box {
    background: #fff;
    border: 2px solid #ffa11c;
    border-radius: 8vw;
    box-sizing: border-box;
  }
}

.top-item .logo-page {
  top: 0;
}

.top-item .wrap {
  padding: 5vw 6vw 0;
  box-sizing: border-box;
}

.top-item .item-num {
  margin: 0 auto;
  width: 19vw;
  position: relative;
  font-weight: 700;
  font-size: 3.1vw;
  line-height: 2.5;
  padding-top: 3vw;
  text-align: center;
}

.top-item .item-num:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 19vw;
  box-sizing: border-box;
  border: 2px solid var(--green);
  border-radius: 50%;
}

.top-item .item-ttl {
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 8vw;
}

.top-item .item-ttl p {
  line-height: 1.3;
  font-size: 6.5vw;
  background: var(--green);
}

.top-item .item-ttl p + p {
  margin-top: 1vw;
}

.top-item .item-ttl span {
  font-size: 86%;
}

.top-item .item-txt {
  font-size: 4.6vw;
  line-height: 1.64;
  letter-spacing: 0.05em;
  text-align: left;
}

@media only screen and (max-width: 767px) {
  .top-item .item-box {
    height: 68vh;
    margin-bottom: 2vh;
    padding: 6vh 6vw 10vw;
  }
}

@media only screen and (min-width: 768px) {
  .top-item .scroll {
    display: none;
  }

  .top-item .wrap {
    padding: 70px 30px 0;
  }

  .top-item .item-num {
    width: 110px;
    font-size: 18px;
    line-height: 40px;
    padding-top: 16px;
    padding-bottom: 3px;
  }

  .top-item .item-num:before {
    height: 110px;
    border: 4px solid var(--green);
  }

  .top-item .item-ttl {
    margin-bottom: 45px;
  }

  .top-item .item-ttl p {
    line-height: 49px;
    font-size: 37px;
  }

  .top-item .item-ttl p + p {
    margin-top: 6px;
  }

  .top-item .item-ttl span {
    font-size: 86%;
  }

  .top-item .item-txt {
    font-size: 27px;
    line-height: 43px;
  }
}

#sec5 .item-txt2 {
  text-align: center;
  font-weight: 700;
  font-size: 6.5vw;
}

#sec5 .item-txt2 span {
  font-size: 143%;
}

@media only screen and (max-width: 767px) {
  #sec5 .item-box {
    height: calc(68vh - 25vw);
    padding-top: 3vw;
  }
}

@media only screen and (min-width: 768px) {
  #sec5 .item-txt2 {
    font-size: 34px;
    margin: 55px 0 90px;
  }

  #sec5 .item-txt2 span {
    font-size: 48px;
  }
}

@media only screen and (max-width: 767px) {
  #sec6 {
    background: #fff04a;
    padding: 10px 10px 0;
  }

  #sec6 .wrap {
    /*height: 100%;*/
    height: calc(100% - 15vw);
    background: #fffcf5 url("../img/index/sec6_bg_sp.png") no-repeat top
      center/100% auto;
    border-radius: 7vw 7vw 0 0;
    padding-top: 8vw;
    position: relative;
  }

  #sec6 .sec6-group {
    position: absolute;
    bottom: 0;
    left: -10px;
    right: -10px;
  }

  #sec6 .logo-page {
    top: 2vw;
  }
}

#sec6 h2 {
  text-align: center;
  font-weight: 700;
}

#sec6 h2 p:nth-child(1) {
  font-size: 5.6vw;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 2.2;
}

#sec6 h2 p:nth-child(1) span {
  font-size: 157%;
  color: #fff;
  background: var(--org);
  letter-spacing: -0.01em;
  line-height: 1.4;
  display: inline-block;
  padding: 0 2vw;
  margin-right: 1vw;
}

#sec6 h2 p:nth-child(2) {
  font-size: 7.2vw;
}

#sec6 .sec6-deco {
  margin: -3vw auto 0;
  width: 40vw;
  line-height: 1;
}

#sec6 .sec6-txt1 {
  text-align: center;
  margin: 8vw 0 2vw;
  font-weight: 700;
  font-size: 4.6vw;
  line-height: 2;
  letter-spacing: 0.03em;
}

#sec6 .sec6-txt1 span {
  font-size: 140%;
  line-height: 1.4;
  display: inline-block;
}

#sec6 .sec6-txt2 {
  position: absolute;
  top: 12vw;
  left: 37%;
  font-weight: 700;
  line-height: 1.2;
}

#sec6 .sec6-txt2 p:nth-child(1) {
  font-size: 6vw;
}

#sec6 .sec6-txt2 p:nth-child(2) {
  font-size: 8.1vw;
}

#sec6 .sec6-txt2 p:nth-child(2) span:nth-child(1) {
  font-size: 80%;
}

#sec6 .sec6-txt2 p:nth-child(2) span:nth-child(2) {
  font-size: 114%;
}

@media only screen and (min-width: 768px) {
  #sec6 {
    padding-top: 60px;
    margin-top: 52px;
    background: url("../img/index/sec6_bg.jpg") no-repeat top center/100% auto;
  }

  #sec6 h2 p:nth-child(1) {
    font-size: 34px;
    line-height: 75px;
  }

  #sec6 h2 p:nth-child(1) span {
    font-size: 53px;
    line-height: 75px;
    padding: 0 10px;
    margin-right: 5px;
  }

  #sec6 h2 p:nth-child(2) {
    font-size: 44px;
    margin-top: 20px;
  }

  #sec6 .sec6-deco {
    margin: -10px auto 0;
    width: 246px;
  }

  #sec6 .sec6-txt1 {
    margin: 65px 0 50px;
    font-size: 28px;
    line-height: 56px;
  }

  #sec6 .sec6-txt1 span {
    font-size: 40px;
    line-height: 56px;
  }

  #sec6 .sec6-group {
    position: relative;
  }

  #sec6 .sec6-txt2 {
    top: 110px;
    left: 225px;
    line-height: 1.2;
  }

  #sec6 .sec6-txt2 p:nth-child(1) {
    font-size: 36px;
  }

  #sec6 .sec6-txt2 p:nth-child(2) {
    font-size: 50px;
  }

  #sec6 .sec6-txt2 p:nth-child(2) span:nth-child(1) {
    font-size: 40px;
  }

  #sec6 .sec6-txt2 p:nth-child(2) span:nth-child(2) {
    font-size: 56px;
  }
}

.line-pc {
  line-height: 1;
}

.top-item2 .wrap {
  padding: 5vw 6vw 0;
}

.top-item2 h2 {
  text-align: center;
  font-weight: 700;
  font-size: 5.8vw;
  line-height: 1.3;
  margin-bottom: 7vw;
}

.top-item2 h2 span {
  display: block;
  font-size: 143%;
}

.top-item2 .box {
  position: relative;
}

.top-item2 .item2-img {
  position: absolute;
  border-radius: 50%;
  border: 2px solid var(--org);
  width: 24.5vw;
  top: -6vw;
  right: 5vw;
  overflow: hidden;
}

.top-item2 .item2-ttl2 {
  margin-bottom: 4vw;
}

.top-item2 .item2-ttl2 p:nth-child(1) {
  font-size: 2.8vw;
  line-height: 1.8;
  margin-left: 3vw;
}

.top-item2 .item2-ttl2 p:nth-child(2) {
  font-size: 4.6vw;
  line-height: 1.4;
  color: #fff;
  background: var(--green);
  display: inline-block;
  padding: 0 3vw;
}

.top-item2 .item2-txt {
  font-size: 3.5vw;
  line-height: 1.7;
}

.top-item2 .item2-txt p + p {
  margin-top: 2vw;
}

.top-item2 .item2-txt .customer_btn {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

.top-item2 .item2-txt .customer_btn a {
  background-color: #ffa11c;
  color: #fff;
  padding: 20px 75px;
  border-radius: 30px;
}

@media only screen and (max-width: 767px) {
  .top-item2 .logo-page {
    top: 0;
  }

  .top-item2 .box {
    padding: 4vw 8vw 5vw;
    height: calc(74vh - 40vw);
  }
  .top-item2 .item2-txt {
    font-family: "Noto Sans JP";
    font-weight: 600;
  }
  .top-item2 .item2-txt .customer_btn {
    margin-top: 40px;
  }

  .top-item2 .item2-txt .customer_btn a {
    padding: 15px 65px;
    border-radius: 25px;
  }
}

@media only screen and (min-width: 768px) {
  .top-item2 .wrap {
    padding: 60px 25px 0;
  }

  .top-item2 h2 {
    font-size: 34px;
    line-height: 1.3;
    margin-bottom: 35px;
  }

  .top-item2 h2 span {
    font-size: 49px;
  }

  .top-item2 .box {
    background: #fff;
    border: 6px solid #ffa11c;
    border-radius: 100px;
    box-sizing: border-box;
    padding: 35px 40px 65px;
  }

  .top-item2 .item2-img {
    border: 6px solid var(--org);
    width: 143px;
    top: -33px;
    right: 23px;
  }

  .top-item2 .item2-ttl2 {
    margin-bottom: 40px;
  }

  .top-item2 .item2-ttl2 p:nth-child(1) {
    font-size: 16px;
    line-height: 1.8;
    margin-left: 20px;
  }

  .top-item2 .item2-ttl2 p:nth-child(2) {
    font-size: 27px;
    line-height: 1.4;
    padding: 0 20px;
  }

  .top-item2 .item2-txt {
    font-size: 20px;
    line-height: 35px;
  }

  .top-item2 .item2-txt p + p {
    margin-top: 15px;
  }
}

@media only screen and (max-width: 767px) {
  #sec7-0 h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 90%;
    font-size: 7.5vw;
  }

  #sec7-0 .scroll {
    position: absolute;
    bottom: 45vw;
    left: calc(50% - 5vw);
  }

  #sec7 .box {
    margin-top: 10vw;
    height: calc(74vh - 35vw);
  }

  /* #sec7 .top-item2 .box {
    height: calc(79vh - 40vw); 
  } */

  #sec7 .item2-txt .customer_btn {
    margin-top: 40px;
  }

  #sec8 .box {
    margin-top: 10vw;
  }

  #sec8 .item2-txt .customer_btn {
    margin-top: 40px;
  }
}

@media only screen and (min-width: 768px) {
  #sec7 {
    margin-bottom: 40px;
  }
}

@media only screen and (min-width: 768px) {
  #sec8 .box {
    margin-bottom: 60px;
  }
}

#sec9 h2 {
  text-align: center;
  font-weight: 700;
  font-size: 5.6vw;
  margin: 0 auto;
  width: 69.5vw;
  position: relative;
  z-index: 1;
  padding-top: 10vw;
}

#sec9 h2 p {
  margin-bottom: 2vw;
}

#sec9 h2 .h2_bg {
  font-size: 157%;
  color: #fff;
  background: var(--org);
  letter-spacing: -0.01em;
  line-height: 1.4;
  display: block;
  padding: 0 2vw;
}

#sec9 h2 .h2_bg span {
  font-size: 82%;
}

#sec9 .sec9-txt2 {
  position: absolute;
  top: 16vw;
  left: 10%;
  font-weight: 700;
  line-height: 1.2;
  font-size: 4.6vw;
}

#sec9 .sec9-txt2 .txt-red {
  font-size: 200%;
}

@media only screen and (max-width: 767px) {
  #sec9 {
    height: 100vh;
    box-sizing: border-box;
    background: #fff04a;
    padding: 10px 10px 0;
  }

  #sec9 .wrap {
    height: calc(100% - 30vw);
    background: #fffcf5;
    border-radius: 7vw 7vw 0 0;
    padding-top: 6vw;
    position: relative;
  }

  #sec9 .sec9-group {
    position: absolute;
    bottom: 0;
    left: -10px;
    right: -10px;
  }
}

@media only screen and (min-width: 768px) {
  #sec9 {
    margin-top: 50px;
  }

  #sec9 h2 {
    font-size: 27px;
    width: 350px;
    padding-top: 0;
  }

  #sec9 h2 p {
    margin-bottom: 8px;
  }

  #sec9 h2 .h2_bg {
    font-size: 44px;
    line-height: 57px;
    display: block;
    padding: 0;
  }

  #sec9 h2 .h2_bg span {
    font-size: 36px;
  }

  #sec9 .sec9-group {
    position: relative;
  }

  #sec9 .sec9-txt2 {
    top: 78px;
    left: 40px;
    line-height: 1.2;
    font-size: 23px;
  }

  #sec9 .sec9-txt2 .txt-red {
    font-size: 46px;
  }

  #sec9 .sec9-contact {
    position: absolute;
    width: 490px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40px;
    z-index: 1;
  }

  #sec9 .sec9-contact .contact {
    height: 126px;
    border-radius: 63px;
  }

  #sec9 .sec9-contact .contact small {
    font-size: 21px;
  }

  #sec9 .sec9-contact .contact .tel {
    font-size: 34px;
    width: 317px;
  }

  #sec9 .sec9-contact .contact .tel i {
    width: 44px;
  }
}

#footer {
  color: #fff;
  font-size: 2.2vw;
  line-height: 2;
}

/* #footer p, #footer address {
    text-shadow: 4px 4px 6px #42445a; } */
@media only screen and (max-width: 767px) {
  #footer {
    position: absolute;
    right: 0vw;
    bottom: 10vw;
  }

  #footer address {
    text-align: left;
  }
}

@media only screen and (min-width: 768px) {
  #footer {
    background: url("../img/index/line_bg.jpg");
    color: #000;
    font-size: 14px;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0 30px;
  }
}

/* Portrait iPhone SE */
@media only screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  #sec1 .wrap {
    padding-top: 9vw;
    width: 100%;
  }

  #sec1 .sec1-txt2 {
    justify-content: center;
    margin: 1vw 0 5vw;
  }

  #sec1 .sec1-txt2 li {
    color: #fff;
    background: var(--org);
    border-radius: 50%;
    width: 18vw;
    height: 18vw;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4.9vw;
    line-height: 1.2;
    letter-spacing: 0.03em;
    font-weight: 600;
    margin: 0 2.1vw;
  }

  #sec1 .sec1-txt3 {
    margin: -2vw auto -3vw;
    width: 75vw;
  }

  #sec1 .sec1-group .sec1-deco2 {
    width: 34vw;
    margin: 3vw -4vw 0 -2vw;
    z-index: 2;
  }

  #sec1 .sec1-group .sec1-deco1 {
    width: 31.3vw;
    margin: 3vw 0 0 -2vw;
    position: relative;
    z-index: 1;
  }

  #sec1 .sec1-group .sec1-txt4 {
    top: 9vw;
  }

  #sec1 .scroll {
    bottom: 29vw;
  }

  #sec5 .item-box {
    height: calc(68vh - 30vw);
    padding-top: 3vw;
  }

  #sec6 .sec6-group {
    left: 0;
    right: 20%;
  }

  /* #sec6 .sec6-group .sec6-img img{
    width: 90%;
  } */
  #sec6 h2 p:nth-child(1) span {
    font-size: 146%;
  }

  #sec6 .sec6-txt2 {
    top: 9vw;
    left: 37%;
  }

  #sec6 .sec6-txt2 p:nth-child(1) {
    font-size: 5vw;
  }

  #sec6 .sec6-txt2 p:nth-child(2) {
    font-size: 6.1vw;
  }

  #sec6 .sec6-txt2 {
    left: 46%;
    top: 11vw;
  }

  #sec6 .sec6-txt1 {
    margin-top: 3vw;
  }

  #sec6 .sec6-deco {
    position: relative;
    z-index: 1;
  }

  #sec7-0 h2 {
    position: absolute;
    top: 48%;
    left: 50%;
  }

  #sec7 .item2-txt .customer_btn {
    margin-top: 20px;
  }

  /* #sec7 .top-item2 .box {
    height: calc(85vh - 46vw); 
  } */
  #sec7 .box {
    height: calc(85vh - 46vw);
    margin-top: 5vw;
  }

  #sec8 .box {
    margin-top: 5vw;
  }

  #sec8 .item2-txt .customer_btn {
    margin-top: 20px;
  }

  .top-item2 .box {
    height: calc(85vh - 50vw);
  }

  #sec9 {
    height: calc(100vh - 30vw);
  }

  #sec9 h2 {
    padding-top: 0;
    font-size: 5vw;
  }

  #sec9 h2 p {
    margin-bottom: 1vw;
  }

  #sec9 h2 .h2_bg {
    font-size: 150%;
  }

  #sec9 .wrap {
    height: calc(100% - 15vw);
  }

  #sec9 .sec9-group {
    padding-top: 0vw;
    left: 0;
  }

  #sec9 .sec9-group .sec9-img {
    position: relative;
    top: 20px;
  }

  #sec9 .sec9-txt2 {
    top: 20vw;
  }

  #footer {
    bottom: 23vw;
  }
}
